function init(hero) {
    hero.setName("Storm");
    hero.setTier(3);
    
    hero.setHelmet("item.superhero_armor.piece.cowl");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
   
	hero.addAbilities("fiskheroes:fire_immunity", "fiskheroes:cold_resistance", "fiskheroes:electrokinesis", "fiskheroes:cold_resistance", "fiskheroes:propelled_flight", "fiskheroes:hover" );
    hero.addAttribute("FALL_RESISTANCE", 5.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 4.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.1, 1);
	hero.addAttribute("ATTACK_DAMAGE", 0.35, 1);
	

	hero.addKeyBind("HOVER", "key.hover", 1);

    
    hero.setDefaultScale(1.0);
    hero.setHasProperty(hasProperty);
}